body{font-family: "Roboto", sans-serif;background-color: #f5f5f5;color: #1D1D1B !important;}
h1{font-family: "Playfair Display", serif;margin: 25px 0;}
/* Header */
.nav{box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);padding-top: 10px;padding-bottom: 10px;background-color: rgba(255, 255, 255, 0.9);}
.nav i{font-size: 40px;margin-right: 14px;align-items: center;justify-content: center;display: flex;color: #25D366;}
.nav p{margin: 0;font-weight: 400;font-size: 18px;}
.nav a{text-decoration: none;color: #1D1D1B;}
.nav img{width: 200px;}
.header-contact{align-items: center;justify-content: end;display: flex;}
/* Products */
.products{padding-top: 50px;padding-bottom: 50px;}
.products .col-lg-3{margin: 12px 0;}
.card{border: none;background: none;box-shadow: 0 3px 6px rgba(0,0,0,.161);}
.card-body{background-color: #fff;}
.card-body h5{font-size: 18px;font-weight: 400;}
.card-body h4{font-size: 22px;font-weight: 500;}
.products .btn{width: 100%;background-color: #E31E26;border: 1px solid #E31E26;border-radius: 15px;}
.btn:hover, .btn:focus{background-color: transparent; border: 1px solid #E31E26; color: #000; transition: 0.4s;}
figure { width: 100%; height: 100%; margin: 0; padding: 0; background: #fff; overflow: hidden;}
figure:hover+span { opacity: 1; }
/* Zoom In #1 */
.hover01 figure img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .5s ease-in-out; transition: .5s ease-in-out; }
.hover01 figure:hover img { -webkit-transform: scale(1.1); transform: scale(1.1);}
/* Back to top */
.back-to-top { background-color: #E31E26; border: 1px solid #E31E26; bottom: -10px; right: 0px; color: #fff; width: 40px; height: 40px; border-radius: 50%; display: flex;align-items: center;justify-content: center;}
.back-to-top:hover, .back-to-top:focus { background-color: transparent; border: 1px solid #E31E26; color: #000; transition: 0.4s; box-shadow: none; }
/* Copyright */
.copyright { padding: 0; }
.copyright a{color: #1D1D1B;text-decoration: none;}
.copyright p { text-align: center; margin-top: 24px; margin-bottom: 45px; }
.copyright a:hover, .copyright a:focus { color: #111111; }
/* Responsive */
@media (min-width: 0px) and (max-width: 575.98px) {
    h1{margin-bottom: 10px;}
    .nav{padding-top: 8px;padding-bottom: 8px;}
    .nav img{width: 135px;}
    .nav i{font-size: 32px;}
    .nav p{font-size: 14.5px;}
    .products {padding-top: 10px;padding-bottom: 20px;}
    
}
@media (min-width: 992px) {
.card-body { height: 165px; }
}